<div class="post_editor" style="display: none">
  <input type="text" class="post_title_input" placeholder="Title" />
  <textarea class="jodit" name="jodit"></textarea>
  <input type="text" class="post_tags_input" placeholder="Tags `i.e. tag1 tag2 tag3` (split by spaces)" />
  <select></select>
  <input type="submit" class="post_submit_input" />
  <input type="submit" value="Cancel" class="post_cancel_input" />
  <div class="post_element">
    <h3 class="post_display_title post_title"></h3>
    <div class="post_display post_content"></div>
  </div>
</div>

